#ifndef CMWPARAMPRODUCT_H
#define CMWPARAMPRODUCT_H

#include "cmwidget.h"

namespace Ui {
class CMWParamProduct;
}

class CMWParamProduct : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWParamProduct(QWidget *parent = 0);
    ~CMWParamProduct();
public:
	void MInit();
private:
    Ui::CMWParamProduct *ui;
};

#endif // CMWPARAMPRODUCT_H
